QGIS Application - Bug report #13385
QGIS 2.10 Processing Qt Python Error
2015-09-20 04:19 PM - John Van Hoesen

Status: Closed

Priority: Normal

Assignee: Alexander Bruy

Category: Processing/Core

Affected QGIS version:2.10.1 Regression?: No
Operating System: OSX Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 21437
Description

Hi -

This isn't an issue with Processing not working or a folder not being correctly identified. Whenever | click: Processing | Options | Providers
| Tools for Lidar Data and click the dialog window to change the folder location for LASTools, | get a Python error that seems to suggest
an issue with the Qt library? Thanks for looking into this.

John

History

#1 - 2015-09-30 11:47 PM - Victor Olaya
- Status changed from Open to Closed

Fixed in commit.e27f6a1

#2 - 2017-05-01 10:58 AM - Giovanni Manghi

- Regression? set to No

#3 - 2017-05-01 11:01 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-05-01 11:04 AM - Giovanni Manghi

Some providers are being removed from QGIS/Processing (will be available as plugin) and so are their categories in the bug tracker. To not leave them

orphaned of a category they are being reassigned to processing/core.

#5 - 2017-05-01 11:06 AM - Giovanni Manghi

- Category changed from 127 to Processing/Core
